body{color: black; background: white; font-style: ; font-size: 25px; line-height: 1.5; font-family: Helvetica, Arial, sans-serif}

a {color: gray; background: white}

a:link {color: gray; background: white; text-decoration: none;}
a:visited {color: gray; background: white; text-decoration: none;} 
a:hover {color: gray; background: white; text-decoration: underline;} 